
Grupo II - Support #1979

Justificación del aplicativo que conforma el AADV

09/14/2022 03:14 PM - Sebastián Muñoz

Status: Closed Start date: 11/09/2022

Priority: Normal Due date: 11/15/2022

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2022 03:28 PM - Sebastián Muñoz

- Subject changed from Justificación del aplicativo que conforma el AADV to Semana XIII: Justificación del aplicativo que conforma el AADV

- Due date changed from 10/25/2022 to 11/15/2022

- Start date changed from 10/19/2022 to 11/09/2022

#2 - 09/14/2022 03:36 PM - Sebastián Muñoz

- Subject changed from Semana XIII: Justificación del aplicativo que conforma el AADV to Justificación del aplicativo que conforma el AADV

#3 - 12/07/2022 06:28 PM - Sebastián Muñoz

- % Done changed from 0 to 100

#4 - 12/07/2022 06:28 PM - Sebastián Muñoz

- Status changed from New to Closed
